error.unknown=Произошла неизвестная ошибка, обратитесь в службу технической поддержки
eks.error.argument.missing=Произошла ошибка ввода данных. Проверьте заполненность полей
eks.error.argument.invalid=Поле «ИД ЕРВУ граждан или иные сведения» заполнено неверно
eks.error.misc=Произошла неизвестная ошибка, обратитесь в службу технической поддержки
eks.error.date.empty=Пустые даты не допускаются
eks.error.date.order=Начальная дата не может быть позже конечной